

/* = = = = = = = = = = = = = = = = = datei format.css = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ############################################################ */
/* allgemein */
/* ############################################################ */

*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

html, body {
font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;
font-size:62.5%;
line-height:1.5;
font-weight:normal;
height:100%;
}

body {color:#2B2915;
font-size:1.7rem;
margin: 0 auto;
}

.container_haupt {background:#e6e6e6;
}

/* überschriften */

h1, h2, h3, h4, h5 {
color:#000;
font-weight:normal;
}

h1 {
font-size:3.5rem;
line-height: 3.7rem;
margin-top: 0rem;
margin-bottom: 5.2rem;
}

h2 {
font-size:2.5rem;
line-height: 3rem;
margin-top: 2rem;
margin-bottom: 3.5rem;
}


h3 {
font-size:1.9rem;
line-height: 2.3rem;
margin-top: 1rem;
margin-bottom:2.5rem;
letter-spacing:0rem;
}

h4 {
font-size:1.8rem;
line-height: 2rem;
margin-top:1rem;
margin-bottom:2rem;
letter-spacing:0rem;
}


/* allgemeine links  */

a {background-color:transparent;
color:#000 ;
text-decoration: underline;
}

a:hover  {color:#000;
text-decoration:none;
}


/* bilder im inhaltsbereich  */

img {max-width: 100%;
height: auto;
}

/* quelltext-erklärungen - wenn vorhanden */
pre {white-space:pre-wrap;position:relative;
font-size:1.5rem;
padding:1rem 0.5rem 1rem 0.5rem;
margin:2rem auto;
text-align:center;
background: #EFEFEF;
border:dotted 2px #CFCFCF;
border-radius:.5rem;
color:#3F3F3F;
font-family:'open_sanslight',georgia, tahoma, arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;
}

pre .extra {display:inline-block;position:absolute;left:0rem;top:1rem;font-size:2rem;
color:#5F5F5F;font-weight:bold;
transform:rotate(-45deg);
}


/* = = = = = = = = = =  = = = = = = = = = =  = = = = = = = = = = = = = = = = = = = = */
/*  GRID-SYSTEM #1  - mit DISPLAY:INLINE-BLOCK */
/* = = = = = = = = = =  = = = = = = = = = =  = = = = = = = = = = = = = = = = = = = = */

.wrapper-box {display:block;
text-align:center;
padding:0rem;
}

.box {display:inline-block;
width:100%;
vertical-align:top;
padding:.1rem;
margin:0 -.25rem 0 -.25rem ;/* ausgleich ( minus-margin) für INLINE-BLOCK-WHITESPACE-BUG*/
}

.box-1_of_1 ,
.box-1_of_2 ,
.box-1_of_3 ,
.box-1_of_4
{width:100%;
}

.box img,
.box a img {display:block;
width: 100%;box-shadow:0 0 0 5px #fff;
height: auto;
}


/* ############################################################ */
/* bereich top */
/* ############################################################ */

.section-top {margin: 0 auto;
background:#7f7f7f;
}

.top-content {margin: 0 auto;
text-align:center;
}

/* shape TRAPEZ */

.trapezoid-1 { position:relative;
height:350px;
width:100%;
background-image:url(../images/picture14.jpg);
background-position:50% 50%;
background-repeat:no-repeat;
background-size:cover;
}

.rectangle-1 { position:absolute;
background:#837f41;
display:inline-block;
top:250px;left:0%;
height:100px;
line-height:100px;
width:100%;
border-left:20px solid transparent;
border-right:20px solid transparent;
text-align:center;
margin:0 -.25rem;
}

/* name */
.name {display:block;
color:#fff;
text-shadow: 1px 1px 3px black;
font-size:2rem;
line-height:2rem;
padding:.5rem;
text-transform:uppercase;
}

/* -----menu und icons ----- */

.top-content  ul {
padding:0;
margin:0;
}

.top-content  li {list-style:none;display:inline-block;
padding:0;
margin:0
}


.top-content .fas ,
.top-content .fab ,
.top-content .far {display:inline-block;
color:#F1D884;
text-shadow:0  0px 1px black;
font-size:3rem;
padding:0 .5rem;
}

.top-content a:hover .fas ,
.top-content a:hover .fab ,
.top-content a:hover .far {
color:#fff;
text-shadow:0  1px 1px black;
}


/* ############################################################ */
/* bereich logo */
/* ############################################################ */

.logo-content {
margin:0 auto;
}

.logo-1 {background:#4f4f4f;
padding:0;text-align:right;
min-height:4rem;
border-bottom:solid .2rem #F1D884;
}

.logo-2 {background:#4f4f4f;
padding:0;text-align:left;
}

/* seitentitel*/

.seitentitel {display:inline-block;
padding:.6rem 1rem;
color:#F0D77D;
background:#2f2f2f;
}

.seitentitel:before {display:inline-block;
font-family:'Font Awesome 5 Free';/* - 'Font Awesome 5 Free' for Regular and Solid symbols;
                                     - 'Font Awesome 5 Brands' for Brands symbols. */
font-weight: 900;/*  Weight of the font (mandatory)
                     - 400 for Regular and Brands symbols;
                     - 900 for Solid symbols. */
content:"\f0da";
font-weight: 900;
color:#EFEFEF;
margin-right:.5rem;
margin-left:.5rem;
}



/* ############################################################ */
/* bereich content */
/* ############################################################ */


.content {
width:100vw;
min-height:60vh;
margin: 0 auto;
padding:6rem 3rem;
}


/* ############################################################ */
/* bereich fusstop */
/* ############################################################ */

.section-fusstop {margin: 0 auto;
background:transparent;
}

.fusstop-content {text-align:center;
margin:0 auto;
}

.fusstop-1 {background:#4f4f4f;
padding:.5rem 0rem;
border-bottom:solid .2rem #F1D884;
}

.fusstop-2 {background:#3f3f3f;
padding:.4rem 0;
}

/* shape TRAPEZ */
.trapezoid-2 {position:relative;
height:350px;
width:100%;
background-image:url(../images/picture03.jpg);
background-position:50% 50%;
background-repeat:no-repeat;
background-size:cover;
}

/* fussname */
.fussname {display:block;
position:absolute;
width:300px;
bottom:1rem;left:50%;
color:#fff;
text-shadow: 1px 1px 3px black;
font-size:1.2rem;
letter-spacing:0.1rem;
text-transform:uppercase;
margin-left:-150px;
}


/* -----menu und icons ----- */

.fusstop-content ul {text-align:center;
padding:0rem;
margin:0;
}

.fusstop-content li {
padding:0rem;
margin:0;list-style:none;
}

.fusstop-content .fas ,
.fusstop-content .fab ,
.fusstop-content .far {display:inline-block;
color:#B4AFA5;
text-shadow:0  0px 1px black;
font-size:2rem;
padding: .5rem;
}

.fusstop-content  a:hover .fas ,
.fusstop-content  a:hover .fab ,
.fusstop-content  a:hover .far {
background:transparent;
color:#EFEFEF;
text-shadow:0  1px 1px black;
}


.fusstop-content li a {font-size:1.3rem;
line-height:2.6rem;
width : 100%;
text-align:left;
color:#EAC442;
text-decoration:none;
padding:.5rem .4rem ;

letter-spacing:1px;margin:0;
}

.fusstop-content li a:hover {
color:#CFCFCF;
background:#7F7F7F;
}



/* ############################################################ */
/* bereich fuss */
/* ############################################################ */

.section-fuss {margin: 0 auto;
background:#7f7f7f;
}

.fuss-content {text-align:center;
margin:0 auto;
}



/* ############################################################ */
/* M E D I A   Q U E R I E S - RESPONSIVE-BILDSCHIRMABFRAGEN */
/* ############################################################ */

/* ==================================== ab 320 pixel ================================== */


/* - - - - -  nur info - - - - - */
/*  für die kleinste smartphone-auflösung von 320pixel benötigen wir KEINE bildschirmabragen (media queries),
denn hierfür gilt ja automtisch der gesamte vorstehende quelltext-code -
weil wir das template ja 'mobile-first' angelegt haben */



/* ==================================== ab 360 pixel ================================== */

@media (min-width: 360px) {

/* keine angabe */

}


/* ==================================== ab 480 pixel ================================== */

@media (min-width: 480px) {

/* - - - - -   GRID-SYSTEM #1 - - - - - */
.box-1_of_1 {width: 80%; }
.box-1_of_2 {width: 80%; }
.box-1_of_3 {width: 80%; }
.box-1_of_4 {width: 80%; }
/* - - - - - ende  GRID-SYSTEM #1 - - - - - */

}


/* ==================================== ab 600 pixel ================================== */
@media (min-width: 600px) {

.top-content , .logo-content , .content , .fusstop-content , .fuss-content {width:90vw; }

/* - - - - -   GRID-SYSTEM #1   - - - - - */
.box-1_of_1 {width: 50%; }
.box-1_of_2 {width: 50%; }
.box-1_of_3 {width: 33.33%; }
.box-1_of_4 {width: 50%; }
/* - - - - - ende  GRID-SYSTEM #1 - - - - - */

.trapezoid-1 {
border-bottom:100px solid #A7A871;
border-left:40px solid transparent;
border-right:40px solid transparent;
}

.rectangle-1 {background:transparent;
top:250px;left:50%;
margin-left:-150px;
width:300px;
border-bottom:100px solid #837f41;
border-left:20px solid transparent;
border-right:20px solid transparent;
}

.top-content li:nth-child(1)  .fas ,
.top-content li:nth-child(1)  .fab ,
.top-content li:nth-child(1)  .far {
transform:skew(-20deg);
}

.top-content li:nth-child(2)  .fas ,
.top-content li:nth-child(2)  .fab ,
.top-content li:nth-child(2)  .far {
transform:skew(-10deg);
}

.top-content li:nth-child(3)  .fas ,
.top-content li:nth-child(3)  .fab ,
.top-content li:nth-child(3)  .far {
transform:skew(10deg);
}

.top-content li:nth-child(4)  .fas ,
.top-content li:nth-child(4)  .fab ,
.top-content li:nth-child(4)  .far {
transform:skew(20deg);
}

.trapezoid-2 {
border-top:100px solid #A7A871;
border-left:40px solid transparent;
border-right:40px solid transparent;
}

.fusstop-content  li {display:inline;
}


}


/* ==================================== ab 640 pixel ================================== */
@media (min-width: 640px) {

/* keine angabe */

}


/* ==================================== ab 768 pixel ================================== */
@media (min-width: 768px) {

html {font-size:70%;}

.top-content , .logo-content , .content , .fusstop-content , .fuss-content {width:92vw; }

/* - - - - -   GRID-SYSTEM #1  - - - - - */
.box-1_of_2 {width: 50%;  }
.box-1_of_3 {width: 33.33%;  }
/* - - - - - ende  GRID-SYSTEM #1  - - - - - */

pre {width:70vw; }

}


/* ==================================== ab 800 pixel ================================== */

@media (min-width: 800px) {

/* keine angabe */

}



/* ===================================== ab 1024 pixel ================================= */

@media (min-width: 1024px) {


.trapezoid-1 {
border-left:80px solid transparent;
border-right:80px solid transparent;
}

.rectangle-1 {
border-left:40px solid transparent;
border-right:40px solid transparent;
}

.trapezoid-2 {
border-left:80px solid transparent;
border-right:80px solid transparent;
}

.seitentitel {
background:#837f41;
}

pre {width:50vw; }

}


/* ===================================== ab 1100 pixel ================================= */

@media (min-width: 1100px) {

html { font-size:75%; }


.top-content , .logo-content , .content , .fusstop-content , .fuss-content {width:90vw; }

}


/* ===================================== ab 1300 pixel ================================= */

@media (min-width: 1300px) {

.top-content , .logo-content , .content , .fusstop-content , .fuss-content {width:70vw; }

}


/* ===================================== ab 1400 pixel ================================= */

@media (min-width: 1400px) {

html { font-size:80%; }

}